\begin{titlepage}

\begin{center}

\begin{LARGE}
\textbf{\myUni}\\
\end{LARGE}
\vspace{10pt}

\begin{Large}
\textsc{\myDepartment}\\
\end{Large}
\vspace{10pt}

\begin{large}
\textsc{\myFaculty}\\
\end{large}

\vspace{30pt}
\begin{figure}[htbp]
\begin{center}
\includegraphics[height=6cm]{img/logo/institutions/unipd}
\end{center}
\end{figure}
\vspace{30pt}

\begin{LARGE}
\begin{center}
\huge \textsc{\myTitle{}}\\
\end{center}
\end{LARGE}
\vspace{10pt}

\begin{large}
\textsl{\myDegree}\\
\end{large}
\vspace{20pt}

\begin{large}
\begin{flushleft}
\textit{Relatore}\\
\vspace{5pt}
\profTitle{} \myProf{}
\end{flushleft}
\vspace{0pt}

\begin{flushright}
\textit{Laureando}\\
\vspace{5pt}
\myName \\
\textit{Matricola} \myMat{}
\end{flushright}
\end{large}
\vspace{28pt}

\line(1, 0){338} \\
\begin{normalsize}
\textsc{Anno Accademico \myAA{}}
\end{normalsize}

\end{center}
\end{titlepage}
